recovery:
  state:
    round: 220
    hash: "b0707e440424d609d00c9e22df37678172538c425f2436b3513ea785d78f5cfa22ea13a348316f5acb6ce12e1083384a"
    timestamp: "2025-10-02T05:46:00.012980Z"
  bootstrap: null
  package: null
  stream: null
